
QGIS Application - Bug report #20210

Crash Upon Exiting

2018-10-24 07:22 PM - Michael Jabot

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.2.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 28031

Description

User Feedback

Report Details

Crash ID: d5a2ce396a22c42eaad3e4a6718907052075897e

Stack Trace

QMapNodeBase::nextNode :

QgsPluginLayerRegistry::~QgsPluginLayerRegistry :

QgsUserProfile::QgsUserProfile :

QgsApplication::~QgsApplication :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.3-Bonn

QGIS code revision: commit:9b176802e5

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 6.1.7601

History

#1 - 2018-10-30 11:40 PM - Nyall Dawson

- Status changed from Open to Feedback

Looks like this is caused by a faulty plugin. Try with a clean profile.

#2 - 2018-10-31 12:33 PM - Richard Duivenvoorde

Hi Michael, the emails you receive (from redmine@qgis.org) are from the Redmine program (our issue tracker), actually a bot.

So better login here (#20210) and do any communication :-)
You can Settings/User Profile/Create new profile.

From there you also open the actual directory on your computer (Open Active Profile Folder).

So either remove that folder, or just create a second profile.

A profile contains all your plugins + configuration.

#3 - 2019-01-14 11:46 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
